.row{ 
	width: 100%;
	padding: 32px 4% 32px 4%;
	margin: 0px auto 0px auto;
	background: #E2E6EB;
	color: #21488C;
}

body{
	font-family: 'Roboto';
	font-size: 1.125em;
	font-weight: 400;
	line-height: 1.75;
}

h1{
	font-family: 'Roboto';
	font-size: 2em;
	font-weight: 700;
	text-align: center;
	width: 100%;
}

h2{
	font-family: 'Roboto';
	font-size: 1.5em;
	font-weight: 700;
	text-align: left;
	width: 100%;	
}

h2.footer{
	color: #A4C8F8;
	font-size: 1.125em;
	text-align: center;
	font-weight: 700;
}

img.panaromic{
	width: 100%; 
	height: auto; 
	border-radius: 32px;
	margin: 32px auto 32px auto;
}

.footer{
	background: #10355F;
	color: #A4C8F8;
	font-size: 0.875em;
	font-weight: 400;
	padding:  0px;
}

a.footer{
	color: #FFFF00;
	font-weight: 700;
	font-size: 0.875em;
}

.req{
	color: #C04000;
	font-weight:  700;
}

.navbar{
	 background-color: #00007F; 
	 width: 100%;
	 color:  #FFFFFF;
	 margin: 0px auto 0px auto;
}

.image-gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.image-gallery > li {
	height: 60px;
	cursor: pointer;
	position: relative;
	padding: 2px;
	border: 2px solid #10355F;
	border-radius: 5px;
}

.image-gallery li img {
	object-fit: cover;
	width: auto;
	height: 100%;
	vertical-align: middle;
	border-radius: 5px;
}

input[type=text] {
  	border: 2px solid #10355F;
  	border-radius: 4px;
  	font-weight: 700;
  	color: #19376B;
  	background: #C4CCD7;
}

input[type=email] {
  	border: 2px solid #10355F;
  	border-radius: 4px;
  	font-weight: 700;
  	color: #19376B;
  	background: #C4CCD7;
}

select {
	width: 100%;
	height: 40px;
	padding: 8px 20px;
	border: 2px solid;
	border-color: #10355F;
	border-radius: 4px;
  	font-weight: 700;
  	color: #19376B;
  	background-color: #C4CCD7;
}

p.footer{
	color: #FFFF00;
	font-weight: 700;
	font-size: 0.875em;	
}